.ourworks-box {
	width: 60%;
	justify-content: center;
	text-align: center;
}
.clients-para {
	color: #fff;
}
.introduce {
	height: 250px;
	background-color: white;
	border-radius: 5px;
	box-shadow: 0 3px 10px #5969f642;
	border-bottom: 4px solid #5969f6;
	color: black;
}

.introduce:hover {
	box-shadow: 0 3px 15px #5969f666;
	border-bottom: 4px solid #ffa500;
	color: black;
	text-decoration: none;
}
.flex-column-1 {
	height: 70%;
	width: 100%;
}
.flex-column-2 {
	height: 30%;
	width: 100%;
	align-items: center;
}
.text-gray {
	color: gray;
}
.pic {
	height: 70px;
	width: 70px;
	margin-left: 20px;
	border-radius: 50%;
	transition: all .2s ease-in-out;
}

.introduce:hover .pic {
	transform: scale(1.1);
}
.carousel-indicators .active {
	background-color: #ffa500;
}
.carousel-indicators li {
	background-color: #ffffff;
}
.carousel-indicators {
	bottom: -50px;
}
.p1 {
	background-image: url("../img/leader.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.p2 {
	background-image: url("../img/male.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.p3 {
	background-image: url("../img/female.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

/* client logo grid */
.row {
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;
	padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 25%;
	padding: 0 4px;
}

.column img {
	margin-top: 8px;
	vertical-align: middle;
	width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
	.column {
		-ms-flex: 50%;
		flex: 50%;
		max-width: 50%;
	}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
	.column {
		-ms-flex: 100%;
		flex: 100%;
		max-width: 100%;
	}
}
.client-collage {
	margin-top: 50px;
}

img {
	/* filter: url(filters.svg#grayscale); Firefox 3.5+ */
	filter: gray; /* IE5+ */
	/* -webkit-filter: grayscale(1); Webkit Nightlies & Chrome Canary */
	-webkit-transition: all .2s ease-in-out;
}

img:hover {
	filter: none;
	/* -webkit-filter: grayscale(0); */
	-webkit-transform: scale(1.05);
}
